/* --------------------------Top Bar---------------------------- */
amp-sidebar#sidebar1 {
   display: none;
}
[class*="amphtml-sidebar-mask"] {
   background: none;
   z-index: 99;
}
.i-amphtml-sidebar-mask {
   position: static !important;
}
#site-topbar {
   padding-top: 20px;
}
.home #site-topbar {
   padding-top: 0px;
   padding-bottom: 0;
}
#site-topbar .topbar-details {
   text-align: right;
}
#site-topbar .topbar-details span {
   padding-left: 22px;
}
#site-topbar .topbar-details .cart_box i {
   font-size: 22px;
   color: var(--color6);
   position: relative;
   top: 12px;
}
.top_btn {
   margin-left: 6px;
}
#site-topbar .topbar-details .cart_box .cart-value {
   background-color: var(--color6);
   width: 20px;
   height: 20px;
   padding: 0px;
   border-radius: 50%;
   color: black;
   position: absolute;
   margin-left: -10px;
   margin-top: 0px;
   text-align: center;
}
@-moz-document url-prefix() {
   #site-topbar .topbar-details .cart_box .cart-value {
      margin-top: 0px;
   }
}
#site-topbar .topbar-details .product-search i {
   font-size: 30px;
   color: var(--color6);
   padding: 8px 12px;
   border: 2px solid var(--color6);
   position: relative;
   top: 1px;
   cursor: pointer;
   border-radius: 3px;
}
#site-topbar .search-form form {
   width: 0px;
   transition: 2s;
}
#site-topbar .search-form input[type="search"] {
   width: 0px;
   background: none;
   padding: 0;
   border: none;
   color: white;
}
.site-topbarsearch {
   width: 100% !important;
   background: none !important;
   padding: 13px 10px !important;
   border: 2px solid white !important;
}
#site-topbar .search-form input[type="search"]::placeholder {
   color: white;
   font-family: var(--common-font-k);
}
#site-topbar .search-form label {
   width: 100%;
   display: block;
}
#site-topbar .search-form button {
   position: absolute;
   right: 31px;
   top: 0%;
   background: none;
   border: none;
   color: white;
   font-size: 20px;
   display: none;
}
#site-topbar .search-form .close-search {
   font-size: 20px;
   color: white;
   position: absolute;
   right: -11px;
   top: 25%;
   cursor: pointer;
   display: none;
   z-index: 99;
   display: none;
}
#site-topbar input:-webkit-autofill {
   border: 1px solid var(--color13);
   -webkit-box-shadow: inset 0 0 0px 9999px var(--globalgrey);
   color: white;
}
/* --------------------------Header---------------------------- */
#masthead {
   background-color: var(--globalgrey);
   padding-bottom: 25px;
   background-repeat: no-repeat;
   background-size: cover;
}
#masthead #site-topbar {
   padding-bottom: 0;
}
.home #masthead {
   background-size: 0px !important;
   background-color: transparent !important;
}
.blog #masthead {
   background-size: 0px !important;
   background-color: var(--globalgrey) !important;
}
#masthead .logo h1 {
   padding-top: 0;
}
.home .site-header {
   position: absolute;
   width: 100%;
   z-index: 1;
   padding-top: 25px;
}
.post-template-default #site-topbar {
   padding-bottom: 0px;
}
.single #site-topbar {
   padding-bottom: 0px;
}
.blog .site-header {
   position: unset;
}
#header .logo img {
   max-height: 123px;
   width: auto;
}
#header {
   width: 100%;
   padding-top: 20px;
}
#topbar {
   border-top: 10px solid #435061;
}
.menubar {
   -webkit-transition: all 0.5s ease;
   -moz-transition: position 10s;
   -ms-transition: position 10s;
   -o-transition: position 10s;
   transition: all 0.5s ease;
}
#header .right_menu {
   background-color: var(--color6);
   border-radius: 3px;
}
#header .menubar .socialbox {
   text-align: center;
   background-color: #232c2b;
}
.home #site-topbar .socialbox i {
   font-size: 14px;
   color: white;
   margin-right: 20px;
}
.home #site-topbar .socialbox i:hover {
   color: #ff0000;
}
#site-topbar .socialbox i {
   font-size: 14px;
   color: #232c2b;
   margin-right: 20px;
}
#site-topbar .socialbox i:hover {
   color: var(--globalchocklate);
}
#site_top .logo h1, #footer .logo h1 {
   font-weight: 700;
   padding: 0;
   font-size: 18px;
   font-weight: bold;
   margin-top: 0;
}
.logo h1 {
   padding: 0;
   line-height: 30px;
}
.logo h1 a, .logo h1 a {
   color: white;
   text-transform: uppercase;
   font-size: 27px;
   font-family: var(--common-font-k);
}
.logo p {
   color: white;
   margin-bottom: 0;
   font-size: 14px;
}
#header .top-contact {
   padding: 12px 0;
   font-size: 15px;
}
#header .search-icon i {
   color: white;
   cursor: pointer;
}
#header .search-icon {
   margin-right: 40px;
}
#header .header-search {
   background-color: #232c2b;
   padding: 11px 10px;
}
#header .header-search input {
   background-color: #232c2b;
   border: none;
   color: white;
}
#header .header-search input:select {
   background: none;
}
#header .header-search input::placeholder {
   color: white;
   font-style: italic;
}
#header .header-search button {
   background: none;
   border: none;
   color: white;
   cursor: pointer;
}
/* Icon Grow */
#header .hvr-icon-grow {
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   box-shadow: 0 0 1px rgba(0, 0, 0, 0);
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
}
#header .hvr-icon-grow .hvr-icon {
   -webkit-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-property: transform;
   transition-property: transform;
   -webkit-transition-timing-function: ease-out;
   transition-timing-function: ease-out;
}
#header .hvr-icon-grow:hover .hvr-icon, #header .hvr-icon-grow:focus .hvr-icon, #header .hvr-icon-grow:active .hvr-icon {
   -webkit-transform: scale(1.3) translateZ(0);
   transform: scale(1.3) translateZ(0);
}
#header #site-navigation {
   display: block;
   margin: 0 auto;
}
/* ---------- Sticky Header --------------- */
.sticky {
   position: fixed;
   top: 0;
   width: 100%;
}
.stickynavbar {
   background-color: var(--color6);
   z-index: 9999999999999;
   padding-top: 0 !important;
   box-shadow: 0 0 8px gray;
}
/*----------------Menu bar-----------*/
@keyframes smoothScroll {
   0% {
      transform: translateY(-40px);
   }
   100% {
      transform: translateY(0px);
   }
}
.main-navigation ul {
   list-style: none;
   margin: 0;
   padding-left: 0;
}
.main-navigation li {
   position: relative;
   padding-right: 40px;
   display: inline-block;
}
.main-navigation li:last-child {
   border-right: none;
}
.main-navigation a {
   display: block;
   text-decoration: none;
   text-transform: uppercase;
   padding: 19px 0;
   font-size: 14px;
   letter-spacing: 0px;
   color: var(--globalgrey);
   font-family: var(--common-font-k);
   font-weight: bold;
   text-align: center;
}
.main-navigation ul ul {
   display: none;
   position: absolute;
   left: 0;
   top: 74%;
   background: white;
   min-width: 215px;
   z-index: 9999;
   margin-top: 15px;
}
.main-navigation ul ul ul {
   left: 100%;
   top: 0;
}
.main-navigation ul ul a {
   padding: 8px 0px;
   text-align: left;
}
.main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li {
   display: block;
   text-align: left;
   border-bottom: 1px solid var(--color13);
   padding-left: 15px;
}
.main-navigation ul ul li:last-child {
   border-bottom: 0;
}
.main-navigation ul li:hover > ul {
   display: block;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {
   color: var(--globalchocklate) !important;
   border-top: 2px solid var(--globalchocklate);
}
.main-navigation .menu > ul > li.highlight {
   background-color: var(--globalchocklate);
}
.main-navigation .menu > ul > li.highlight:hover {
   background: transparent;
}
.menubar.scrolled .menu > ul > li:hover > a:after, .menubar.scrolled .menu > ul > li.current_page_item > a:after, .menubar.scrolled .menu > ul > li.current-menu-item > a:after {
   height: 2px;
}
.menu > ul > li.exoplanet-search:after {
   background: transparent !important;
}
.main-navigation ul ul li:hover > a {
   color: #1e1d1c;
}
/*----------------------Mobile Menu Icon------------------------------*/
.sf-arrows .sf-with-ul {
   padding-right: 15px;
}
.sf-arrows .sf-with-ul:after {
   content: '';
   position: absolute;
   right: 0;
   margin-top: -2px;
   height: 0;
   width: 0;
   border-top-color: #e1e1e1;
}
.sf-arrows ul .sf-with-ul:after {
   margin-top: -5px;
   margin-right: -3px;
   border-color: transparent;
   border-left-color: #888;
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {
   border-left-color: var(--color7);
}
.toggle-nav, a.closebtn {
   display: none;
}
/*-----------------Search pop up----------------*/
.serach_outer {
   position: fixed;
   width: 100%;
   height: 100%;
   background: black;
   overflow: hidden;
   transition: 0.5s;
   z-index: 999999999999;
   top: 0;
   left: 0;
   background-color: rgb(0,0,0);
   background-color: rgba(0,0,0, 0.8);
   display: none;
}
.serach_inner {
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   width: 100%;
}
.closepop {
   position: absolute;
   top: 20%;
   transform: translateY(-50%);
   width: 100%;
   right: 0;
   text-align: right;
   margin-right: 28px;
   z-index: 999999;
}
.serach_outer i {
   font-size: 24px;
   padding: 4px 0 0 0;
   color: var(--color8);
   cursor: pointer;
}
.serach_inner form.search-form {
   display: table;
   padding: 0;
   border-radius: 0;
   background: white;
   margin: 0 auto;
   max-width: 700px;
   width: 100%;
}
.serach_inner form.search-form {
   display: table;
   border: 1px solid #bababf;
   padding: 14px 20px;
   border-radius: 0;
   background: white;
   margin: 0 auto;
   max-width: 700px;
   width: 100%;
   border-radius: 30px;
}
.serach-page input.search-field {
   border: 1px solid var(--color13);
   padding: 9px;
}
.search_popup input.search-submit {
   border: 0;
}
.search_popup label {
   background: transparent;
   width: 81%;
}
.search_popup input.search-field {
   padding: 1.5% 0;
   background: transparent;
   width: 100%;
   text-indent: 8px;
}
/* ---------------- Newsletter ------------------- */
#newsletter {
   padding: 30px 0px;
   background-color: #fff6ea;
}
#newsletter h4 {
   color: var(--globalchocklate);
}
#newsletter p {
   color: var(--color5);
}
#newsletter input[type="email"] {
   max-width: 68%;
   background-color: #f6e7d3;
   border: none;
   padding: 20px 15px;
   color: #494848;
   font-size: 14px;
   font-style: italic;
   font-weight: 500;
}
#newsletter input[type="submit"] {
   font-size: 18px;
   margin-left: 20px;
   padding: 16px 28px;
}
/*---------------- Footer Section ----------------------*/
#footer .footer-columns {
   padding-top: 40px;
   padding-bottom: 30px;
}
.outer-footer {
   background-size: 100% 100%;
}
#footer form.search-form {
   border: none;
   background: transparent;
   padding: 0;
}
#footer form.search-form input {
   float: none;
   border: 1px solid;
   margin: 2px 2px;
}
#footer textarea {
   height: 100px;
}
#footer p.post-date {
   color: var(--color11);
   font-family: var(--common-font-r);
   font-size: 11px !important;
}
.home #footer, #footer {
   text-align: center;
   color: white;
   text-align: left;
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
}
#footer .slider-design1 {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
}
.footer_hide {
   display: none;
}
.container #blog-right-sidebar h3, #footer h3 {
   color: var(--globalchocklate);
   text-align: left;
   font-size: 24px;
   padding: 0 0 17px 0;
}
#footer .copyright p,  #footer .copyright a {
   color: var(--color11);
}
#footer .copyright {
   padding: 25px 0;
}
#footer ul {
   margin: 0;
}
#footer ul li {
   list-style: none;
   margin: 0 0 5px 0;
   text-align: left;
   padding: 5px;s
   font-size: 15px;
   letter-spacing: 0px;
   color: var(--color11);
   font-family: var(--common-font-r);
}
#footer ul li a {
   font-size: 13px;
   letter-spacing: 0px;
   line-height: 23px;
   color: var(--color11);
   font-family: var(--common-font-r);
}
#footer p {
   margin: 0;
}
.widget_recent_entries img {
   width: 100px;
}
#footer h3 {
   font-size: 18px;
   color: white;
   text-transform: uppercase;
}
#footer h3:after {
   content: "";
   width: 70px;
   height: 2px;
   background-color: white;
   position: relative;
   text-align: left;
   display: block;
   margin-top: 12px;
}
.about_me table, .about_me td, .about_me th {
   border: none;
}
.about_me p.message {
   margin-bottom: 5px !important;
}
.vw-credit, .vw-credit a {
   color: white;
}
#footer_box .sub-menu {
   display: none;
}
#footer_box .socialbox i {
   color: white;
   margin-left: 15px;
}
#footer_box .about_me i {
   color: var(--color11);
   font-size: 17px;
}
#footer .widget_media_gallery img {
   padding-right: 25px;
   border: none;
}
#footer .about_me {
   padding-left: 30px;
}
#footer .about_me .contact-title {
   font-size: 16px;
   letter-spacing: 1px;
   color: white;
   font-family: "Raleway";
}
#footer .about_me tr {
   line-height: 30px;
}
#footer .about_me tr td p {
   font-size: 15px;
   letter-spacing: 0px;
   color: var(--color11);
   font-family: var(--common-font-r);
}
#footer .widget input, #footer .widget textarea {
   border-top: none;
   border-left: none;
   border-right: none;
   color: white;
}
#footer .widget textarea {
   height: 60px;
}
#footer .widget input[type="submit"] {
   background-color: var(--globalchocklate);
   font-size: 15px;
   color: white;
   display: block;
   float: none;
   padding: 6px 20px;
}
#footer .widget input[type="submit"]:hover {
   background-color: white;
   color: var(--globalchocklate);
}
#footer .widget input::placeholder, #footer .widget textarea::placeholder {
   font-size: 13px;
   color: white;
}
#footer .post-thumb {
   padding: 0;
}
.copyright .social-sites {
   text-align: right;
}
.copyright .social-sites i {
   color: var(--color11);
   margin-right: 5px;
   font-size: 15px;
   border: 2px solid var(--color11);
   padding: 10px 10px;
   width: 40px;
   height: 40px;
}
.socialbox a {
   text-align: center;
}
#footer .widget_nav_menu {
   display: block;
}
/* ---------- Return to Top ------------ */
#return-to-top {
   position: fixed;
   bottom: 10px;
   right: 20px;
   background: var(--globalchocklate);
   width: 50px;
   height: 50px;
   display: block;
   text-decoration: none;
   -webkit-border-radius: 35px;
   -moz-border-radius: 35px;
   border-radius: 35px;
   display: none;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
   z-index: 99;
}
#return-to-top i {
   color: white;
   position: relative;
   top: 13px;
   font-size: 19px;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
   padding: 3px 18px;
}
#return-to-top:hover {
   background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
   color: white;
   top: 5px;
}
/* --------------- Footer---------------- */
#footer .widget_nav_menu ul li a {
   font-size: 14px;
   letter-spacing: 0px;
   color: var(--color11);
   font-family: var(--common-font-r);
   font-weight: 500;
}
#copyright {
   background-color: var(--globalchocklate);
   color: #232c2b;
   padding: 41px 0px 15px 0px;
   text-align: center;
}
.home #footer .contact-form {
   background-color: white;
   padding: 30px 30px 50px 30px;
   position: absolute;
   top: -70%;
   left: 0;
   right: 0;
   text-align: center;
   z-index: 999999;
}
#footer span.wpcf7-not-valid-tip {
   margin-bottom: -23px;
}
#footer .contact-form {
   background-color: white;
   padding: 30px 30px 70px 30px;
   top: -70%;
   left: 0;
   right: 0;
   text-align: center;
   z-index: 999999;
}
.footercontactform {
   position: unset !important;
   padding-bottom: 70px !important;
}
.main-footer {
   padding-bottom: 5em !important;
}
#footer .contact-form .widget h3 {
   font-size: 27px;
   color: #232c2b;
   text-align: center;
   font-weight: normal;
}
#footer .contact-form .widget input::placeholder {
   font-size: 14px;
   letter-spacing: 1px;
   color: #92a4b7;
}
#footer .contact-form .widget textarea::placeholder {
   font-size: 14px;
   letter-spacing: 1px;
   color: #92a4b7;
}
#footer .contact-form .widget input {
   border: 1px solid #92a4b7;
   padding: 11px 11px;
}
#footer .contact-form .widget textarea {
   border: 1px solid #92a4b7;
}
#footer #footer-menu-text .widget {
   padding-bottom: 30px;
}
#footer .contact-form .widget select {
   background-color: transparent;
   padding: 15px;
   margin-bottom: 10px;
   margin-top: 5px;
}
div.wpcf7-response-output {
   margin: 2em 0.5em 1em;
   padding: 0.2em 3em;
   border: 2px solid #ff0000;
   color: black;
}
.working_hours p {
   font-size: 14px;
   color: var(--color11);
   padding: 12px 0;
   border-bottom: 1px solid #4e5155;
}
.day_hours {
   text-align: right;
   float: right;
}
#menu-footer-menu li {
   width: 50%;
   float: left;
}